/*
 * This program was created by AXELL CORPORATION.
 * Copyright (C) 2017 AXELL CORPORATION, all rights reserved.
*/
#ifndef __SAMPLE_APP_MSC_H__
#define __SAMPLE_APP_MSC_H__

/*****************************************************************************/
/*     extern function                                                       */
/*****************************************************************************/
extern void msc_appinit(void);
extern void msc_append(void);
extern void msc_getContext(uint8_t devnum, int32_t* pContext);
extern void msc_callback(int callback_id, void* pContext);

#endif /* __SAMPLE_APP_MSC_H__ */
